:root {
  --prim:#2E7163;
  --black:#000929;;
  --gray:#777E90;
  --gold:#F6D890;
  --white:#FAFBFB;
  --back:#F6F6F6;
  }
  @font-face {
    font-family: "Tajawal-Regular";
    src: local("Tajawal-Regular"), url("../font/Tajawal/Tajawal-Regular.ttf") format("truetype");
}

  body {
    /* background-color:var(--white);
   */
    overflow-x: hidden;
   font-family:"Tajawal-Regular" !important;



  }

  #index{
  background-color:#2E7163 ;
  color: #FAFBFB;height: 30px; padding: 15px;

  }
  /* header */

    .mobile-nav-toggle {
      display: none;
    }

  .sideImage {
      display: none !important;
  }
  .mobileSideImage {
      display: block !important;
      margin-top: 10%;
  }

    .section1{
      background-color: var(--back);



    }

    .navbar {
      padding: 0;
      height: 50px;

  }

  .navbar ul {
      margin: 0;

      display: flex;
      list-style: none;
      align-items: center;

margin-right: 20%;


  }

  .navbar li {
      /* position: relative;
      top:-40px */



  }

  .navbar a,
  .navbar a:focus {
      display: flex;
      align-items: center;
      /*justify-content: space-between;*/
      /*padding: 5px 7px 7px 7px;*/
      padding: 5px 15px 7px 15px;
      /*margin-left: 5px;*/
      font-size: 15px;
      color:var(--black);
      white-space: nowrap;
      transition: 0.3s;
      border-radius: 50px;
      text-decoration: none;

  }

  .navbar a i,
  .navbar a:focus i {
      font-size: 12px;
      line-height: 0;
      margin-left: 5px;

  }
  .navbar a:hover,
  .navbar .active,
  .navbar .active:focus,
  .navbar li:hover>a {
      background: transparent;
      text-decoration: none;
      color: var(--black);
      text-underline-offset: 10px;
      /* background-color: var(--prim); */
  }

  .img-fluid{
    width: 10%; padding-top: 10px;position: absolute;right: 80px
  }
  .logo_none{display: none;}

  .avatar{
    /* padding-right: 330px; */


  }

  .circle{

  /* margin-right: 80%;
  position: relative;
    top: -38px; */
    margin-right: 80%;
    position: relative;
    top: 37px;

  }
  .flag{
padding-top: 5px;
  }


  /* slid */
     /* Slideshow container */

    .border{
      border-radius: 23px;
    }
    .slid{

     width:2000% ;


    }
    .slideshow-container {
      /* max-width: 1000px; */
      position: relative;
      margin: auto;


    }

    .topnav input[type=text] {

      padding-right: 5%;
      padding-bottom: 10px;
      padding-top: 10px;
      border: 2px solid #E6E8EC;
      font-size:25px;
      border-radius: 25px;

      width: 50%;
      background-color: var(--back);
margin-right: 25%;
      margin-top: 5%;
  }
  [dir=ltr] .topnav input[type=text] { margin-left: 25%;}
  [dir=ltr] .search{ margin-left: 70%; margin-top: -6%;}
  .search{

    width: 2%;
    margin-right: -5%;
    margin-top: -1.3%;
    padding-top: 1%;
    z-index: 999;
    position: relative;


  }
  .title1{

    font-size: 30px;
    font-weight: 900;
    margin-top: 5%;
margin-right: 45%;


  }
  [dir=ltr] .title1{
 text-align: center;
 margin-left: 38%;
  }
  .sub_title{

    color: var(--gray);
    font-size: 20px;
    margin-top: 2%;
    margin-right: 46%;

  }
  [dir=ltr] .sub_title{  text-align: center;
    margin-left: 40%;}

  .card {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    border-radius: 5px;
    height: 230px;
    background-color: var(--white);
  margin-top: 20%;



  }


  .container{
    width: 90% !important;

  }



  .img1{
  /* padding-left: 70px; */
  padding-top: 30px;
 margin-right: 30%;
  width: 40%;

  }
  [dir=ltr] .img1{
    margin-left: 30%;
  }

  .title2{
      font-size: 20px;
      color: var(--prim);
      direction: rtl;
    text-align: center;
    padding-bottom: 30px;


    }


  .butt_price{
    background-color: var(--prim);
    color: var(--white);
    border-radius: 80px;
 margin-right: 45%;
    margin-top: 40px;
    font-size:18px;
   border: var(--prim);
   padding: 15px;


  }
[dir=ltr] .butt_price{
margin-left:45% ;

  }

  .title3{
    color:var(--white);
    direction: rtl;
    /* margin-right: 40%; */
    text-align: center;
 padding-top: 4%;
 margin: 0;

 font-size: 30px;



  }
  .img2{
  padding-left: 38%;
  margin-top: -50%;
  }
  .discription{
    direction: rtl;
    text-align: center;
    color:#C0C0C0;
    font-size: 30px;
    /* position: absolute;
    top:275%;
    left: 33%; */

  }
  .img3{
    width: 400px;
    /* padding-top: 30px; */
    border-radius: 25px ;
    /* padding-right: 80px; */
    position: absolute;
    top:30px;
    right: 170px;
  }
  .img4{
  padding-left: 85%;
  padding-top: 30%;
  width: 90%;


  }
  [dir=ltr] .img4{ margin-left: -60%;}
  .img444{
    padding-left: 85%;
  padding-top: 1%;
  width: 90%;
  }
  .title4{
    color:var(--white);
    Weight:700;
    padding-top: -20%;
font-size: 25px;


  }
  [dir=ltr]   .title4{ margin-left: 24%;}
  .discription2{
    color:#C0C0C0 ;
    position: absolute;
    top:100%;
    left: 48%;
    direction: rtl;

  }
  .img44{
    padding-left: 85%;
  padding-top: 1%;
  width: 90%;
  }
  [dir=ltr]  .img44{margin-left: -60%; }
  .discription3{
    color:#C0C0C0 ;
    /* padding-left: 48%; */
    font-size: 20px;

  }  [dir=ltr]  .img444{margin-left: -60%; }

  [dir=ltr]   .discription3{ margin-left: 24%;}

  .title7{

    color: var(--white);
    font-size: 25px;

  }
  [dir=ltr]  .title7{margin-left: 25%; }
  .img5{
padding-bottom: 15px;

  }
  [dir=ltr] .img5{margin-left:25%}
  /* google */
  .img6{

    width: 19%;

margin-top: 4%;
position: relative;
left:-10%

  }
  [dir=ltr] .img6{margin-left: 15%; margin-top: -10%;}
  /* apple */
  .img7{
    width: 19%;
margin-top: -10%;
position: relative;
left:10%

  }  [dir=ltr] .img7{margin-left: 39%;margin-top: -15%; }

  .img8{
 width: 50%;
  }
  /* ffffffffffffffffffffffffffff */
  /* footer */
  .footer_icon{ padding-right:100px}

.logo1_foot{
margin-right: 2%;
margin-top: 5%;
}

[dir=ltr] .logo1_foot{margin-left: 85%;}

.colum  {
  float: left;
  width: 15%;
  padding: 10px;
  height: 300px; /* Should be removed. Only for demonstration */
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}
.access{
  /* margin-top: -40px; color:#000000;font-size: 20px;  font-weight: 600; */


  font-size: 20px;
margin-right: -40%;
  color:#000000;
  font-weight: 600;
  margin-top:-14% ;
}
[dir=ltr] .access{ text-align: center; margin-left: 70%;}
.info{
  /* margin-top: -40px; color:#000000;font-size: 20px;  font-weight: 600; */
  color:#000000;
   font-weight: 600;
  font-size:20px;
  padding-left: 50%;
  margin-top: -6%;

}
.tel{
  color: var(--black);
font-size: 18px;

margin-left: 47%;
opacity: 0.7;
margin-top: 7%;


}

.email{
  color: var(--black);
font-size: 18px;

margin-left: 47%;
opacity: 0.7;




}



.google{

color: var(--black);
opacity: 0.7;
font-size: 18px;
margin-top: 15px;
position: absolute;
right: 32%;

}

.apple{
  color: var(--black);
  opacity: 0.7;
  font-size: 18px;
  margin-top: 50px;
  position: absolute;
  right: 32%;
}

.how{

  font-size: 20px;
  color:#000000;
  font-weight: 900;
  margin-top: -14%;
}
.foot_line{
  border: 1px solid var(--back);

}
.comp{

  font-size: 18px;
  color: var(--black);
  opacity: 0.7;
margin-top:7%;
}

  /* home2 */

   .imgg1{
    position: relative;
    right: 65%;
margin-top: -20%;
   }

   [dir=ltr] .imgg1{ position: relative;
    left: 25%;}
    .company{
    /* margin-top: -15px; */
    font-size: 18px;
margin-top: -20%;
    color: var(--prim);
    margin-right: 25%;
    padding-bottom: 35px;
    }
   [dir=ltr] .company{margin-left: 33%;}
      .hello{
          background-color:#F6F6F6;
          padding-bottom: 3%;


        }
  /* home3 */

.card_home3_border{
border-style: solid;
border-color: var(--gold);

}
.img22{
width: 50%;
margin-right: 25%;
padding-top: 20px;
}
[dir=ltr] .img22{margin-left: 25%;}
.sham_colection{
    color:var(--prim);
  font-size: 20px;
text-align: center;
  padding-bottom: 20px;
}
  /* company_information */
  .ee{ padding-top: 10px; margin-right: 15%;}
  .sham{
  margin-right: 10%; padding-top: 90px;
  }

  .sham_title{
 margin-top: -100px;font-size: 30px;font-weight: 900;
 margin-right: 35%;
  }
  [dir=ltr] .sham_title{ margin-left: 23%;}
  .sham_desc{
    font-size:20px;color:00000;opacity: 0.5;
    margin-right: 35%;
  }
  [dir=ltr] .sham_desc{margin-left: 23%;}
  .sham_title2{
  padding-top: 0px;    margin-top: 0 ;font-size: 30px;font-weight: 900;margin-right: 15%;
  }

  .sham_sub{
  font-size:20px;font-weight: 500; color: #000000;opacity: 0.5;margin-right: 15%;
  }
  [dir=ltr] .sham_sub{margin-left: 3%;}
  .sham_contact{
   padding-top: 10px ;font-size: 25px;font-weight: 900;margin-right: 15%;
  }
#phone_con{margin-left:20%;}

  .sham_email{
  font-size: 23px;font-weight: 700; position: absolute;top:73.3%;margin-right: 23%;
  }
  [dir=ltr] .sham_email{ margin-left: 10%; position: absolute;top:72%}
  .sham_email2{
  position: absolute;top:76%;margin-right: 48%;font-size: 20px;
  }
  [dir=ltr] .sham_email2{ margin-left: 25%;  position: absolute;top:74.5%}
  .sham_phone{
    font-size: 23px;font-weight: 700;position: absolute;top:80%;;margin-right: 23%;
  }
  [dir=ltr] .sham_phone{ margin-left: 10% ;position: absolute;top:79%; }
.sham_phone2{
  margin-right: 40%;font-size: 20px;position: absolute;top:83%
}  [dir=ltr] .sham_phone2{ margin-left: 25%; }
.sham_fax{
font-size: 23px;font-weight: 700;position: absolute;top:87.3% ;;margin-right: 23%;
}
[dir=ltr] .sham_fax{margin-left: 10%;position: absolute;top:87%}
#die{padding-top:20%}
.sham_fax2{
  margin-right: 40%;font-size: 20px;position: absolute;top:90%
}
[dir=ltr] .sham_fax2{margin-left: 25%; }

.sham_web{
font-size: 23px;font-weight: 700;position: absolute;top:94%;margin-right: 22%;
}
[dir=ltr] .sham_web{margin-left: 10%;}
.sham_web2{
  margin-right: 50%;font-size: 20px;position: absolute;top:97%
}
[dir=ltr] .sham_web2{margin-left: 25%;}
.sham_Contacts{
font-size: 25px;font-weight: 900; margin-right: 8%;  padding-top: 748px
}
.company_info{
background-color: #F6F6F6; height: 1200px
}
.md{
  padding-top: 20px; font-size: 25px; padding-right: 30px;
}
[dir=ltr] .md{ padding-left: 2% }
  .ga{
    font-size: 20px; font-weight: 700; color:#000000; padding-right: 3%;
  }
  [dir=ltr] .ga{ padding-left: 2% }
  .qq{  font-size: 18px;padding-right: 20%;margin-top: -5%;}
  [dir=ltr] .qq{ padding-left: 15%; margin-top: -5.5%; }

  .qw{font-size: 20px; font-weight: 700; padding-right: 3%;color:#000000;}
  [dir=ltr] .qw{ padding-left: 2% }
  .qe{font-size: 20px; padding-right: 20%;   position: relative;top:-30px;}
  [dir=ltr] .qe{ padding-left: 15%;  }
.qt{ font-size: 20px; font-weight: 700; padding-right: 3%; color:#000000;margin-top: -30px;}
[dir=ltr] .qt{ padding-left: 2% }
.qy{ position: relative;top:-30px; font-size: 18px; padding-right: 28%}
  [dir=ltr] .qy{ padding-left: 15%;  }
  .button {
    background-color: #FBFBFB;


  border-radius: 8px;
  border: 2px solid #007063;
  color: var(--prim);
  font-size: 18px;
  margin-right: 50%;

  padding: 15px;


  }
  .button2 {
    background-color: #FBFBFB;
  border-radius: 8px;
  border: 2px solid #007063;
  color: var(--prim);
margin-right: 2%;
  font-size:18px;
  padding: 15px;
  }
  .button3 {
    background-color: #FBFBFB;
  border-radius: 8px;
  border: 2px solid #007063;
  color: var(--prim);
  font-size: 18px;
  padding: 15px;

  }
  .button4 {
    background-color: #FBFBFB;


  border-radius: 8px;
  border: 2px solid #007063;
  color: var(--prim);
  font-size: 18px;
  margin-right: 30%;
  padding: 15px;


  }
  .information {


 margin-right: 8%;

    width: 40%;
    border: 2px solid #E0DEF7;
    background-color: #F7F7FD;;
    border-radius: 20px;
   margin-top: 2%;


  }
  [dir=ltr] .information{
    margin-left: 50%;
  }
  .butt_services{
    background-color: var(--prim);
    color: var(--white);
    border-radius: 88px;

margin-right: 40%;
    font-size: 25px;
   border: var(--prim);
margin-top: 4%;
padding: 15px;


  }
  [dir=ltr] .butt_services{margin-left: 40%;}
  div.scrollmenu {

    overflow: auto;
    white-space: nowrap;

  }
  /* atim */
  div.scrollmenu p{
    display: inline-block;
    color: green;
    text-align: center;
    padding: 14px;
    text-decoration: none;
  }
  div.scrollmenu a{
    display: inline-block;
    color: green;
    text-align: center;
    padding: 14px;
    text-decoration: none;
  }

  [dir=ltr] .scrollmenu{margin-left: 20%;}

  .google_map{
    width:80% ; height:600px; margin-top: 2px%;margin-right: 20%;
  }
  [dir=ltr]  .google_map{margin-left: 20%;}
  /* price page */
  .hf{

  background-image: linear-gradient(rgba(255, 255, 255, 0.9), rgba(249, 250, 252, 0.9)), url("../images/Group\ 166.png");
  }

  #img2{
  padding-right: 20px;
  }
  #img3{
    width: 2.5%
  }
  #img4{
    padding-right: 20px;
  }
  #img5{
     width: 2.5%
  }
  #zx{padding-right: 40%; padding-top: 2%;}
  [dir=ltr] #zx{padding-left: 20%;}

  .price_title{
     text-align:center;padding-top:7%; font-size: 40px; font-weight: 900;
  }
  .price_sub_title{
   text-align:center;font-size: 20px; opacity: 0.8;
  }
  .ty{padding-top:10%}
  #plus{background-color:#FAFBFB; border-radius: 8px; width: 79px; height: 78px;border: 2.5px solid #E0DEF7; margin-top: 15%;margin-right: 45%;}
  [dir=ltr] #plus{margin-left: 45%;}
   .zc{direction: rtl; font-size: 18px; padding-top: 10%;}
  .zv{direction: rtl;  font-size: 18px; padding-top: 15%; }
  .zb{direction: rtl; font-size: 18px; padding-top: 10%;}
  .zn{ margin-top: -65px; margin-right: 40%;}
  .background{

 height: 500px;
    background-image: linear-gradient(rgba(255, 255, 255, 0.9), rgba(249, 250, 252, 0.9)), url("../images/Group\ 166.png");
  }
  .details{

display: inline;
color:var(--prim);
    font-size: 20px;
   direction: ltr;

  }
  .time{
display: inline;
    color:#000000;
    font-size: 20px;
    padding-left: 8px;



  }
  .image{
display: inline;
    color:#000000;
    font-size: 20px;
  }
  .details_div{
    width: 50%;
 margin-right: 25%;

    background-color:var(--white);
    margin-top: 4%;
    border-radius: 20px;
  border: 1px solid #E0DEF7;
  padding-bottom: 5%;


  }
  [dir="ltr"] .details_div{
    margin-left: 25%;
  }

   #main_classefication ,
   #main_classefication1{
    width: 90%;
   height: 40px;
    border-radius: 8px;
    border: 2.5px solid #E0DEF7;
    opacity: 65%;
    font-size: 17px;
    direction: rtl;
  }
  #fname{
    width: 90%;
    height: 40px;
     border-radius: 8px;
     border: 2.5px solid #E0DEF7;
     opacity: 80%;
     font-size: 17px;
     direction: rtl;
  }
  #subcategory,#subcategory1{
    width: 90%;
   height: 40px;
    border-radius: 8px;
    border: 2.5px solid #E0DEF7;
    opacity: 65%;
    font-size: 17px;
    direction: rtl;


  }
  #name{
    width: 90%;
     border-radius: 8px;
     border: 2.5px solid #E0DEF7;
     opacity: 65%;
     font-size: 17px;


  }
  .contact{text-align: center; padding-top: 40px; font-size:30px; font-weight: 700;}
  .nexxt{

margin-top: 2%;
  margin-right: 45%;
  font-size: 20px;
  background: var(--prim) !important;
padding-top: 12px;
  border-radius: 8px;
  color: #FFFFFF;
  }
  #price_back{
    padding-bottom: 5%;
  }
  #phone{
    direction: rtl;
    color: red;

  }

  /* tab */
  .tab {
    float: right;
    width: 20%;
    height: 300px;
    padding-top: 5%;


  }
  #zp{padding-right: 40%; padding-top: 2%;}

  /* Style the buttons inside the tab */
  .tab button {
    display: block;
    background-color: inherit;
    color: black;
    /* padding: 22px 16px; */
    width: 247px;
    outline: none;
    text-align: left;
    cursor: pointer;
    transition: 0.3s;
    font-size: 18px;
    font-weight: 700;
    height: 48px;
    border: 0px solid #07948433;
    border-radius: 8px ;
  padding-left: 60%;



  }

  /* Change background color of buttons on hover */
  .tab button:hover {

  }

  /* Create an active/current "tab button" class */
  .tab button.active {
    background-color:#07948433;

  }

  /* Style the tab content */
  .tabcontent {
    float: right;
    border: 1px solid #ccc;
    width: 40%;
  background-color: #FFFFFF;
    height: 259px;
    border-radius: 16px;
    margin-right: 10%;
    margin-top: 5%;

  }
  .tap_title{
    float: right; position: absolute;right:35%;padding-top: 50px;color: #000000
  }
  .tap_sub{
    float: right; position: absolute;right:35%;padding-top: 100px;color: #000000; font-size: 18px;
  }
  .tap_details{
    float: right; position: absolute;right:35%;padding-top: 150px;color: #000000; font-size: 22px; font-weight: 500;
  }
  .tap_active{
    float: right; position: absolute;right:35%;padding-top: 120px;color: #000000; font-size: 22px; font-weight: 500;
  }
  .tap_button{
    color :#079484 ;font-size: 20px; position: absolute; top:370px;margin-right: 20%;
  }
  [dir=ltr] .tap_button{ margin-left: 18%;}
  .tap_active2{
    float: right; position: absolute;right:44%;padding-top: 140px;color: #9E9E9E; font-size: 18px;
  }
  .tap_details2{
    float: right; position: absolute;right:46%;padding-top: 170px;color: #9E9E9E; font-size: 18px;
  }
  .new{
   font-size:20px;
   margin-right: 90%;
 margin-top: -3%;
  }
  #img_tap{
    margin-right: 85%; padding-top: 5%;
  }
  [dir=ltr] #img_tap{
    margin-left:10% ;
  }
  /* pre_login */
  #height_back{
    height: 600px;
    padding-bottom: 5%;
  }
  .login_user{


    width: 40%;
    border: 2px solid #E0DEF7;
    background-color  : #FFFFFF;
    border-radius: 16px;
    margin-right: 30%;



  }
  [dir=ltr] .login_user{margin-left: 30%; }
  .login_busnis{
    width: 40%;
    border: 2px solid #E0DEF7;
    background-color  : #FFFFFF;
    border-radius: 16px;
     margin-right: 30%;
    margin-top: 3%;

  }
  [dir=ltr] .login_busnis{margin-left: 30%; }
  .login_img1{
    margin-top: -20px;
    margin-left: 30%;
  }
  [dir=ltr] .login_img1{padding-right: 50%; position: relative; right: 450px;}
  .login_img2{
    margin-top: -20px;
    margin-left: 10%;
  }
  [dir=ltr] .login_img2{padding-right: 50%; position: relative; right: 450px;}
.pre_login_title{
  color: #85B643;
  font-size:25px
}  [dir=ltr] .pre_login_title{ margin-left: 40%;}

.pre_login_sub{
  font-size: 22px;
  color:#A4A4A4
}
[dir=ltr] .pre_login_sub{margin-left: 35%;}
  /* detaills */
  .background_height_details{
    background-color: #F6F6F6;
    padding-bottom: 5%;

  }
.google_map2{
  width:70% ; height:600px;margin-right: 30%;padding-top: 30px;
} [dir=ltr] .google_map2{margin-left: 25%;}

  .details_title{
padding-top:3% ;font-size:30px;margin-right: 12%;
  }
  [dir=ltr] .details_title{margin-left: 60%;}
  .details_sub_title{
  font-size: 22px; color: #000000;opacity: 0.5;padding-right: -9%; padding-top: 20px;
  }
  [dir=ltr] .details_sub_title{margin-left: 60%;}
  .details_active{
    color: #000000; font-size: 22px; font-weight: 500;
  }
  .details_active2
  { position: absolute;top:12%;color: #9E9E9E; font-size: 20px; margin-right: 15%; }
  .details_date
  { color: #000000; font-size: 22px; font-weight: 500; }
  .details_contact {color: #000000; font-size: 22px; font-weight: 500;}
  .details_date2{
    position: absolute;top:45%;color: #9E9E9E; font-size: 20px; margin-right: 20%;
  }
  .details_contact2{
    position: absolute;top:75%;color: #9E9E9E; font-size: 20px;margin-right: 20%;
  }.ag{font-size: 20px;margin-right: 10%; color: #000000;opacity: 0.7}
  .button_details{
    background-color: #FBFBFB;
    /* width: 10%; */
    padding: 5px;
    border-radius: 8px;
    border: 2px solid #007063;
    color: var(--prim);
    font-size: 20px;
    margin-left: 10%;
  }
  .button2_details{
    background-color: #FBFBFB;
    /* width: 10%; */
    padding: 5px;

    border-radius: 8px;
    border: 2px solid #007063;
    color: var(--prim);
    font-size: 20px;
  }
  #scrool{margin-top:10%}
  .as{font-size:33px;font-weight: 900; margin-top:16%}
  [dir=ltr] .as{margin-left: -10%;}
  .ad{background-color: #007063; color: #FFFFFF ;  border-radius: 8px;  font-size: 20px;padding: 10px; margin-right: 30%;}
  [dir=ltr] .ad{ margin-left: 140%;}
  .af{background-color: #007063; color: #FFFFFF ;  border-radius: 8px;font-size: 20px;padding: 10px;   margin-right: 5%;}
  [dir=ltr] .af{ margin-left: 120%;     position: relative;
    top: -54px;}
  .img {
    vertical-align: middle;
  }
  #lk{
padding-right: 6%;
  }
  [dir=ltr] #lk{position: relative; left:-450px}
  .slides{
    width: 100%;
    margin-right: 20%;
    padding-top: 5%;
  }
  /* Position the image container (needed to position the left and right arrows) */
  .container {
  width: 20%;
  }

  /* Hide the images by default */
  .mySlides {
    display: none;
    width: 100%;

  }

  .slideImage{
    height: 500px;

  }

  /* Add a pointer when hovering over the thumbnail images */
  .cursor {
    cursor: pointer;
    width: 70%;

  }

  /* Next & previous buttons */
  .prev,
  .next {
    cursor: pointer;
    position: absolute;
    top: 40%;
    width: auto;
    padding: 16px;
    margin-top: -50px;
    color: white;
    font-weight: bold;
    font-size: 20px;
    user-select: none;
    -webkit-user-select: none;
  }

  /* Position the "next button" to the right */
  .next {
  margin-left: 70%;
  }

  /* On hover, add a black background color with a little bit see-through */
  .prev:hover,
  .next:hover {
    background-color: rgba(0, 0, 0, 0.8);
  }

  /* Number text (1/3 etc) */
  .numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
  }

  /* Container for image text */
  .caption-container {
    text-align: center;
    padding: 2px 16px;
    color: white;

  }
  .row:after {
    content: "";
    display: table;
    clear: both;
  }

  /* Six columns side by side */
  .column {
    float: left;
    width: 16.66%;
  }

  /* Add a transparency effect for thumnbail images */
  .demo {
    opacity: 0.6;

  }

  .active,
  .demo:hover {
    opacity: 1;
  }
  .section2{

    padding-bottom: 5%;

  }
  .img_mobile{
width:70%;
padding-top: 30%;
margin-right: 20%;




  }

  .all_1{
margin-top: -10%;
  }
  .back{
    /* height: 900px; */
   background: url(../images/Group\ 36596.png);

   background-repeat: no-repeat;
   background-size: 100% 100%;

  }

  .tash{
    padding-left: 200px;opacity: 0.5;
    color: red;
  }
  .class_sub{
    direction: rtl;  font-size: 18px; padding-top: 20px
  }

  .class_main{
    direction: rtl;  font-size: 18px; padding-top: 40px;
  }
  .address{
    direction: rtl;font-size: 18px; padding-top: 20px;
  }
  .details_order{
    direction: rtl; font-size: 18px; padding-top: 20px;
  }
  .m{
    color:#000000 ;font-size: 30px; margin: 0; padding-top: 5%; text-align: center;
  }
  /* register */
  .img_register{
    margin-right: 45%;
    margin-top: 3%;
  }
  [dir=ltr] .img_register{ margin-left: 45%;}
  .register{text-align:center;}
  #email{
      width: 30% !important;
    margin-right: 35%;
    margin-left: 35%;
    margin-top: 1%;
    width: 300px;
    height: 50px;
    border-radius: 8px;
    border: 1px solid #ccc;
    font-size: 18px;

  }

  .ne{
    width: 20%;
    margin: 20px 40% ;
    padding: 10px 0;
  }
  #code{
    margin-right: 43%;
    margin-top: 1%;
    width: 200px;
    height: 50px;
    border-radius: 8px;
    border: 1px solid #ccc;
    font-size: 18px;
  }
  [dir=ltr] #code{ margin-left: 40%;}
  .resend{
    margin-right: 47%;
    margin-top: 2%;

  }
  [dir=ltr] .resend{margin-left: 45%;}
  .we{  margin-right: 47%;
    margin-top: 1%;
    padding: 10px;
  }
    [dir=ltr] .we{
      margin-left: 45%;
    }
.resend a{
  color: #000000;
}
.send_code{
  margin-right: 40%;
}
[dir=ltr] .send_code{margin-left: 40%;}
/* new company */
 /* new company */

.new_comp_title{
  font-size: 22px;
  text-align: center;
padding-top: 3%;
}
.in1{
  font-size: 18px;
}
#height_new_company{
  height: 110%;
}
.div_new_company{
  width: 50%;
  margin-right: 25%;

     background-color:var(--white);
     margin-top: 1%;
     border-radius: 20px;
   border: 1px solid #E0DEF7;
   padding-bottom: 5%;

}
.add{
  background-color: #2E7163;margin-top: 1%;
            margin-right: 26%;font-size: 20px;border-radius: 8px;    color: #FFFFFF;
}

[dir=ltr] .add{margin-left: 62%;}
.delete{background-color: #a40404; margin-right:40%;
       font-size: 20px;border-radius: 8px;    color: #FFFFFF; position: relative;
    bottom: 44px;}
    .anothe_add{margin-right:26% ;color:#2E7163}

[dir=ltr]  .div_new_company{
  margin-left: 26%; ;
}
.faild{
width: 90%;
height: 40px;
 border-radius: 8px;
 border: 2.5px solid #E0DEF7;
 opacity: 65%;
 font-size: 17px;
 direction: rtl;
    margin-right: 4%;
}

.dd{
margin-right: 26%;padding-top: 3%;color: var(--prim);
}
[dir=ltr] .dd{margin-left: 10%;}
[dir=ltr] .xx{margin-left: 50%;}
.xx{margin-left: 20%; }
.div_contact{
  width: 40%;
  background-color: #FFFFFF;
  box-shadow: 0px 4px 60px rgba(4, 6, 15, 0.05);
border-radius: 20px;
margin-right: 33%;
height: 72px;
margin-top: 5%;
}
#header select {
  border: 0;
  background-color: transparent;
  font-size: 15px;
  color: var(--black);
  padding: 5px 25px 7px 25px;
}
/* mobile */

 

@media only screen and (max-width: 500px) {




a {
  color: rgb(32 126 189);
  text-decoration: none;
}

a:hover {
  color: #fff;
  text-decoration: none;
}



/**
* Desktop Navigation
*/

.navbar {
  padding: 0;

}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  /*justify-content: space-between;*/
  /*padding: 5px 7px 7px 7px;*/
  padding: 5px 15px 7px 15px;
  /*margin-left: 5px;*/
  font-size: 20px;
  color: rgb(112 121 139);
  white-space: nowrap;
  transition: 0.3s;
  border-radius: 50px;
}

.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.langAR,
.langEN {
  margin-right: 20px;
}

.langAR a,
.langEN a {
  text-decoration: none !important;
  /*color: #6001D3 !important;*/
}

.langActive {
  color: #0071bc !important;
  /*text-shadow: 0.8px 1px rgba(74, 1, 163, 0.274);*/
}

.langActive2 img {
  box-shadow: 0px 2px 15px #0071bc !important;
}

.langAR img,
.langEN img {
  width: 30px;
  margin-left: 5px !important;
  box-shadow: 0px 2px 15px #e6e6e6;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
  background: transparent;
  text-decoration: underline;
  color: rgb(32 126 189);
  text-underline-offset: 10px;
}



.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  color: #2a2c39;
  margin: 0 5px;
  font-size: 14px;
}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
  color: #fff;
}



/**
* Mobile Navigation
*/

.mobile-nav-toggle {
  color:red;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}

.mobile-nav-toggle:hover,
.mobile-search:hover {
  color: rgb(32, 189, 87);
}

#header {
  position: fixed !important;
  padding-top: 2%;
  height: 60px;
  width:100%;
  transition: all 0.5s;
  z-index: 997;
  transition: all 0.5s;
  background: rgb(255, 255, 255);
  position: relative;
}

#header.header-scrolled {
  background: #fff;
}
  .mobile-nav-toggle {
      display: block;
  position: fixed;
  top: 3%;
  right: 0;
  /*font-size: 35px;*/
  color: #207ebd;
  }
  .navbar ul {
      display: none;
  }
  .sideImage {
      display: none !important;
  }
  .mobileSideImage {
      display: block !important;
      margin-top: 10%;
  }
  #header .logo .img-fluid {
      position: fixed;
      /*top: 3%;*/
      /*right: 40%;*/
      /*max-height: 25px;*/
      width: 100px!important;
    left: 40%!important;
    right: 40%!important;
       padding-top: 0!important;

  }
  .mobile-search {
      display: block !important;
      position: fixed;
      top: 3%;
  left: 5%;
  /*font-size: 25px;*/
  }
  .Copy {
      flex-direction: column!important;
  }
  .Copy .line {
      display: none;
  }
  .Copy .credits {
      margin-bottom: 4%;
  }
  .mobile-inactive {
      display: none;
  }
  .mobile-active {
      display: block !important;
  }
  .mobile-active {
      margin-top: 20%;
      display: block !important;
      margin-left: 5%;
  }
  .mobile-active img {
      margin-right: 15%;
      margin-bottom: 5%;
      margin-left: 10%;
  }
  .mobile-active p {
      margin-left: 10%;
  }



.mobile-active {
  display: none;
}

.mobileSideImage {
  display: none;
}


.mobile-search {
  display: none;
}

.navbar-mobile {
  position: fixed !important;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  height: 100%;
  background: rgba(20, 21, 28, 0.9);
  transition: 0.3s;
  z-index: 99999;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  /*right: 15px;*/
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  /*left: 15px;*/
  padding: 10px 10px;
  /*border-radius: 10px;*/
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
      height: 100%;
      width:300px;
}

.navbar-mobile a {
  padding: 10px 20px;
  margin: 5%;
  font-size: 15px;
  color: rgb(112 121 139);
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
  color: rgb(32 126 189);
  text-decoration: none;
}

.navbar-mobile .getstarted {
  margin: 15px;
}




  .title2{
    font-size: 15px;
  }
  .card{
    height: 135px;
    width: 125%;
  }
  .flag{
    display: none;
  }
  .img-fluid{


    width: 30%; padding-top: 1px;position: relative;right: 125px!important
}

  .topnav input[type=text] {


    border: 2px solid #E6E8EC;
    font-size:15px;
    border-radius: 25px;

    width: 100%;
    background-color: var(--back);
margin-right: -1%;
    margin-top: -3%;


  }
  .search{
    width: 6%;
margin-right: 87%;
margin-top: -17%;
    z-index: 999;
    position: relative;
  }
  .title1{
    font-size:20px;
    font-weight: 900;
    margin-top: 2%;
margin-right: 30%;
  }
  .sub_title{
    font-size: 15px;
    margin-top: 2%;
    margin-right: 32%;
  }
  .title2{
    font-size: 12px;
  }
  .butt_price{
 margin-right: 40%;
    font-size:15px;
   padding: 10px;
  }
  .img_mobile{
display:none;

  }
  .title3{

 font-size: 25px;
  }
  .discription{
    font-size: 20px;
  }
  .img4{
    width: 95%;
    margin-top:-20%;

  }
  .title4{
    font-size: 18px;

  }
  .discription3{
    font-size: 12px;
  }
  .img44{
    width: 95%;
  }
  .img444{
    width: 95%;
  }
  .title7{
    font-size: 13px;
  }
  .img5{
    width:25%;
  }
.logo1_foot{
  display: none;
}
.access{

margin-top: 10%;
margin-right:20%;
font-size: 18px;

}
.google{
  font-size: 15px;
  position: absolute;
  right: 30%;
  margin-top: 2%;
}
.apple{
  margin-top: 35px;
  position: absolute;
  right: 30%;
  font-size: 15px;
}
.how{
margin-top: 30%;
margin-left: 20%;
text-align: center;
}
.info{
  margin-top: 20%;
font-size: 18px;
text-align: center;
padding: 0;



}
.tel{
  font-size: 15px;

text-align: center;
margin: 0;
padding: 0;

}
.email{
  font-size: 15px;
  text-align: center;
margin: 0;
padding: 0;

}
.comp{
  font-size: 15px;
text-align: center;
margin-left: 20%;
  margin-top: 1%;

}
.dd{
  margin-right: 12%;
  font-size:15px;

}


.circle{
position: relative;
    left: 0;
    right: 0;
    top: 5px;


}
.m{
font-size: 18px;
}
.imgg1{
  margin-top: -70%;
  width: 8%;
}
.company{
  font-size: 12px;
margin-top: -50%;
  margin-right: 20%;

    }
    .sham_colection{
      font-size: 15px;
    }
.google_map{
display:none;
}
.sham{
  margin-top: -98%;
  width: 20%;
  margin-right:1%;

}
.sham_title{
  font-size: 15px;
  margin-top: -45%;
}
.sham_title2{
  font-size: 18px;
  margin-top: 24%;
  margin-right: 3%;
}
.f{
  margin-top: 10%;
}
.button3 {

font-size: 15px;
padding: 2px;

}
.button4{
  padding: 4px;
  font-size: 15px;

}
.button2{
  padding: 4px;
  font-size: 15px;

}.sham_sub{
  font-size: 15px;
  margin-right: 3%;
}
.sham_contact{
  font-size: 18px;
  margin-right: 3%;
}
.sham_email{
  font-size: 18px;
  position: absolute;top:58%;margin-right: 15%;


}.ee{
  margin-right: 3%;
}
.sham_web{ font-size: 18px; position: absolute;top:92%;margin-right: 15%;}
.sham_fax{font-size: 18px;position: absolute;top:81% ;;margin-right: 15%;}
.sham_phone{font-size: 18px;position: absolute;top:69.7%;;margin-right: 15%;}
.sham_web2{
  margin-right: 52%;font-size: 15px;position: absolute;top:97%
}
.sham_fax2{
  margin-right: 40%;font-size: 15px;position: absolute;top:85%
}
.sham_phone2{
  margin-right: 40%;font-size: 15px;position: absolute;top:74%
}
.sham_email2{
  position: absolute;top:63%;margin-right: 49%;font-size: 15px;
  }
  .sham_Contacts{
    font-size: 20px; padding-top: 696px
    }
    .information {

         width: 80%;
         height: 200px;

       }
       .md{
        padding-top: 20px; font-size: 18px; padding-right: 30px;
       }
       .butt_services{
    margin-right: 23%;
        font-size: 18px;
        margin-top:15%;
}.ga{font-size:18px}
  .qq{  font-size: 15px;margin-top: -9%;}
 .qw{font-size:18px}
      .qe{font-size: 15px; padding-right: 20%;   position: relative;top:-30px;}
      .qt{ font-size: 18px; font-weight: 700; padding-right: 3%; color:#000000;margin-top: -30px;}
      .qy{ position: relative;top:-30px; font-size: 15px; padding-right: 44%}

  .tabcontent {
    float: right;
    border: 1px solid #ccc;
    width: 90%;
  background-color:#FFFFFF;

    height: 259px;
    border-radius: 16px;
    margin-right: 5%;
    margin-top: -30%;

  }
   .tab {


    height: 300px;
    padding-top: 20%;


  }
    .price_title{
font-size: 20px;
padding-top:100px;
  }
    .price_sub_title{
    font-size: 18px;
    margin-top:-1%;
    text-align:center;

  }

       .login_user{
    width: 91%;
    margin-right: 8%;
    /*margin-top:20%;*/
     margin-top:15%

  }


  .login_busnis{
    width: 91%;
     margin-right: 8%;
    margin-top: 10%;


  }
  .pre_login_title{
      font-size:20px;
  }
  .pre_login_sub{
         font-size:18px;
  }
  .login_img1{
 width:110%;
  }
  .login_img2{
      width:130%;
  }
  #height_back{
    height:400px
  }
  .google_map2{
    display:none;
  }
  .button2_details{
    font-size: 18px;
   position: relative;
    bottom: -66px;


  }  .button_details{
   position: relative;
    bottom: -47px;

    font-size: 15px;

  }.details_date{font-size:18px}
  .details_contact{font-size:18px}
  .details_active{font-size:18px}
  .details_title{font-size: 20px}
  .as{font-size:20px; margin-top:-42%}
   .ad { font-size: 15px;margin-right:10%; }
 .af {
    font-size: 15px;
    position: relative;
    bottom: 0px;
    /* margin-right: 80%; */
    left: -20%;
}
  .details_active2{font-size:18px;margin-right:50%}
  .details_date2{font-size:18px;margin-right:55%}
  .details_contact2{font-size:18px;margin-right:45%}
  .ag{ font-size:18px}
   .slides{

    margin-right: 1%;

  }
  .details_div {
    width: 87%;
    margin-right: 7%;





}



.class_main {
    font-size:13px;
}.class_sub {font-size:13px}
.details_order{font-size:13px;margin-top:-5%}

.address{font-size:13px ;margin-top:-5%}
#main_classefication,#main_classefication1{font-size:15px}
#subcategory,#subcategory1{font-size:15px; }
#fname{font-size:15px}
#name{font-size:15px;}
.nexxt{font-size:15px;    padding: 9px;}
.details{font-size:15px}
.time{font-size:15px}
.image{font-size:15px}
#img3{width:20px}
#img5{width:20px}
  #zx{padding-right: 20%; padding-top: 2%; display:none}
 .zc{font-size:13px}
  .zv{font-size:13px}
   .zb{font-size:13px}
   #subcategory,#subcategory1{font-size:15px}
   .zn{margin-right:30%}
   #zp{display:none}
   .mobile-nav-toggle {
    color:red;
    font-size: 28px;
    cursor: pointer;
    display: none;
    line-height: 0;
    transition: 0.5s;
}

.mobile-nav-toggle:hover,
.mobile-search:hover {
    color: rgb(32, 189, 87);
}


    #header {
        position: fixed;
    }
    .mobile-nav-toggle {
        display: block;
    position: fixed;
    top: 3%;
    right: 0;
    /*font-size: 35px;*/
    color: #207ebd;
    }
    .navbar ul {
        display: none;
    }
    .sideImage {
        display: none !important;
    }
    .mobileSideImage {
        display: block !important;
        margin-top: 10%;
    }
    /* #header .logo img {
        position: fixed;
        top: 3%;
        right: 40%;
        max-height: 25px;
    } */
    .mobile-search {
        display: block !important;
        position: fixed;
        top: 3%;
    left: 5%;
    /*font-size: 25px;*/
    }
    .Copy {
        flex-direction: column!important;
    }
    .Copy .line {
        display: none;
    }
    .Copy .credits {
        margin-bottom: 4%;
    }
    .mobile-inactive {
        display: none;
    }
    .mobile-active {
        display: block !important;
    }
    .mobile-active {
        margin-top: 20%;
        display: block !important;
        margin-left: 5%;
    }
    .mobile-active img {
        margin-right: 15%;
        margin-bottom: 5%;
        margin-left: 10%;
    }
    .mobile-active p {
        margin-left: 10%;
    }



.mobile-active {
    display: none;
}

.mobileSideImage {
    display: none;
}


.mobile-search {
    display: none;
}

.navbar-mobile {
    position: fixed !important;
    overflow: hidden;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(20, 21, 28, 0.9);
    transition: 0.3s;
    z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
    position: absolute;
    top: 15px;
    /*right: 15px;*/
}

.navbar-mobile ul {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    /*left: 15px;*/
    padding: 10px 10px;
    /*border-radius: 10px;*/
    background-color: #fff;
    overflow-y: auto;
    transition: 0.3s;
}

.navbar-mobile a {
    padding: 10px 20px;
    margin: 5%;
    font-size: 15px;
    color: rgb(112 121 139);
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
    color: rgb(32 126 189);
    text-decoration: none;
}

.navbar-mobile .getstarted {
    margin: 15px;
}


 #email{
   width: 80% !important;
    margin-right: 10%  !important;
    margin-left: 10% !important;
  }
    .register{font-size:25px}


  .img_register{
    margin-right: 35%;
    margin-top: 18%;
  }

.send_code{
  margin-right: 22%;
  font-size:18px;
}
  #code{
    margin-right: 25%;
    margin-top: 1%;

  }

 .resend{
    margin-right: 40%;


  }
    .we{  margin-right: 42%;

  }   .yu{display:none ;}
  .div_new_company{
      width:90%;
        margin-right: 5%;
  }
   .ty{margin-top: -15%;}
.add{
            margin-right: 10%;font-size: 15px}

            .delete{background-color: blue; margin-right:40%; font-size: 15px; position: relative;
    bottom: 20px;}
        .anothe_add{margin-right:15% ;font-size:15px; }

     .logo_none{display: block;}
    .footer_icon{margin-right:33% ;padding-bottom:15% ;}
     #plus{margin-right: 40%; margin-top:10%}
       .tap_button{
   ; position: absolute; top:400px;margin-right: 39%;
  }
     .tap_active{
    position: absolute;right:10%;padding-top: 146px; font-size: 18px;
  }
  .tap_details {

    position: absolute;
    right: 10%;
    padding-top: 186px;

    font-size: 18px;

}
.tap_details2 {

    position: absolute;
    right: 46%;
    padding-top: 205px;


}
.tap_active2 {

    position: absolute;
    right: 44%;
    padding-top: 164px;

}.new {
    font-size: 20px;
    margin-right: 90%;
    margin-top: -5%;
}
#die{padding-top:34%}
.tap_sub{ margin-right:-10%}
/*.details_sub_title{margin-right:-9%}*/
#scrool{padding-top:68%;margin-right: -53%;}
.ne{margin-right:43%}
.contact{padding-top:33% ;font-size:25px}
.div_contact{
  width: 100%;


margin-right: 0%;
height: 100px;
margin-top: 5%;
}

.div_contact .row{
    display: flex;
    flex-direction: column-reverse;
}#phone_con{margin-left:50%;margin-top:-2%}
#phone_con4{margin-left:-18%;margin-top:-2%}
#phone_con3{margin-left:33%;margin-top:-2%}

            }
            
            
            
            
  h2,
  .m{
      color: #2e7163 ;
  }


